Subject: Re: vim5.0k and syntax highlighting
From: [email-masked] ("Jerome Gay")

30 Jul 1997 08:30:59 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: "Jerome Gay" <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
Original-To: "Colman Curtin" <[email-masked]>, "cygnus" <[email-masked]>
X-Priority: 3
X-Msmail-Priority: Normal
X-Mailer: Microsoft Outlook Express 4.71.1008.3
X-Mimeole: Produced By Microsoft MimeOLE Engine V4.71.1008.3
Original-Sender: [email-masked]

Colman-

I also tried to compile vim5.0k under gnuwin32 but it does not work properly
(excessively slow responses).
I'm using b18 with latest coolview (07/24) from Sergey, with ncurses.
Did you change something to vim5.0k source code ?
Do you use termcap or curses ?
Do you have any advice ?
Are you using binary or text mounts ?

Thanks a lot.

Jerome "ZoSo"

-----Original Message-----
From: Colman Curtin <[email-masked]>
To: cygnus <[email-masked]>
Date: Tuesday, July 29, 1997 10:17 PM
Subject: vim5.0k and syntax highlighting

> hi
>I don't know whether this is the right place to be asking this but here
goes.
>having compiled vim5.0k under gnuwin32 on Win95 it runs fine under
>bash2.01(thanks Sergey) but does the syntax highlighting work? what term
type
>should I set?
>I know colours work as both ls and man display them, when asked.
>Any pointers in the right direction would be appreciated.
>
>thanks,
>Colman.
>
>p.s.
>I know the highlighting works when compiled under bc but then it doesn't
work
>under bash, as far as I remember.
>____________________________________________________________
>Colman Curtin mailto:[email-masked]
>Software Engineer
>------------------------------------------------------------
>Trintech (Manufacturing) Ltd, http://www.trintech.com/
>South County Business Park,
>Leopardstown,
>Dublin 18.
>Tel +353-1-2956766 Fax +353-1-2954735
>------------------------------------------------------------
>
>Maybe you can't buy happiness, but these days you can
>certainly charge it.
>
>
>
>
>
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".